LOOMPY(1)

NAME
loompy - access loom formatted files for bioinformatics

SYNOPSIS
loompy [OPTIONS] COMMAND [ARGS]...

OPTIONS

--show-message / --hide-message

--verbosity [error|warning|info|debug]

--help
    Show this message and exit.

  Commands:

    fromfq

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.